## python-bumps 0.7.6

=== debian/changelog ===
python-bumps (0.7.6-3) unstable; urgency=medium

  * Allow numerical fuzz in tests.
  * Update Standards-Version to 4.1.2 (no changes required).
  * Set Rules-Require-Root: no.
  * Switch to dehelper compat 11.
   - update to place documentation in /usr/share/doc/python-bumps as per
     Policy §12.3.

 -- Stuart Prescott <stuart@debian.org>  Sat, 30 Dec 2017 16:38:43 +1100

python-bumps (0.7.6-2) unstable; urgency=medium

  * Team upload.
  * Fix package name in debian/watch.
  * Add stray GPL and Expat licences to debian/copyright.
  * python3 package now available (Thanks Stuart Prescott)
    - rename the python2 version of /usr/bin/bumps as bumps2
    - bumps.gui will fail in python3 since wx is not available

 -- Drew Parsons <dparsons@debian.org>  Tue, 14 Nov 2017 11:57:41 +0800

python-bumps (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #879829)
  * python3-bumps can be built but has been deactivated since wx is
    not yet available for python3, see Bug#880032.

 -- Drew Parsons <dparsons@debian.org>  Sun, 29 Oct 2017 13:48:54 +0800
