=== debian/control ===
Source: python-bumps
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Drew Parsons <dparsons@debian.org>,
 Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 libjs-jquery,
 libjs-mathjax,
 python-all,
 python-matplotlib,
 python-nose,
 python-numpy,
 python-scipy,
 python-setuptools,
 python-six,
 python-sklearn,
 python-sphinx,
 python-wxgtk3.0,
 python3-all,
 python3-matplotlib,
 python3-nose,
 python3-numpy,
 python3-scipy,
 python3-setuptools,
 python3-six,
 python3-sklearn,
 python3-sphinx,
 texinfo
Standards-Version: 4.1.2
Homepage: https://github.com/bumps/bumps
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-bumps.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-bumps.git/
Rules-Requires-Root: no

Package: python-bumps
Architecture: all
Section: python
Depends:
 python-matplotlib,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-wxgtk3.0
Suggests:
 python-bumps-doc,
 python-sklearn
Description: data fitting and Bayesian uncertainty modeling for inverse problems (Python 2)
 Bumps is a set of routines for curve fitting and uncertainty analysis
 from a Bayesian perspective. In addition to traditional optimizers
 which search for the best minimum they can find in the search space,
 bumps provides uncertainty analysis which explores all viable minima
 and finds confidence intervals on the parameters based on uncertainty
 in the measured values. Bumps has been used for systems of up to 100
 parameters with tight constraints on the parameters. Full uncertainty
 analysis requires hundreds of thousands of function evaluations,
 which is only feasible for cheap functions, systems with many
 processors, or lots of patience.
 .
 Bumps includes several traditional local optimizers such as
 Nelder-Mead simplex, BFGS and differential evolution. Bumps
 uncertainty analysis uses Markov chain Monte Carlo to explore the
 parameter space. Although it was created for curve fitting problems,
 Bumps can explore any probability density function, such as those
 defined by PyMC. In particular, the bumps uncertainty analysis works
 well with correlated parameters.
 .
 Bumps can be used as a library within your own applications, or as a
 framework for fitting, complete with a graphical user interface to
 manage your models.
 .
 This package installs the library for Python 2.

Package: python3-bumps
Architecture: all
Section: python
Depends:
 python3-matplotlib,
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 python-bumps-doc,
 python3-sklearn
Description: data fitting and Bayesian uncertainty modeling for inverse problems (Python 3)
 Bumps is a set of routines for curve fitting and uncertainty analysis
 from a Bayesian perspective. In addition to traditional optimizers
 which search for the best minimum they can find in the search space,
 bumps provides uncertainty analysis which explores all viable minima
 and finds confidence intervals on the parameters based on uncertainty
 in the measured values. Bumps has been used for systems of up to 100
 parameters with tight constraints on the parameters. Full uncertainty
 analysis requires hundreds of thousands of function evaluations,
 which is only feasible for cheap functions, systems with many
 processors, or lots of patience.
 .
 Bumps includes several traditional local optimizers such as
 Nelder-Mead simplex, BFGS and differential evolution. Bumps
 uncertainty analysis uses Markov chain Monte Carlo to explore the
 parameter space. Although it was created for curve fitting problems,
 Bumps can explore any probability density function, such as those
 defined by PyMC. In particular, the bumps uncertainty analysis works
 well with correlated parameters.
 .
 Bumps can be used as a library within your own applications, or as a
 framework for fitting, complete with a graphical user interface to
 manage your models.
 .
 This package installs the library for Python 3.

Package: python-bumps-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends}
Description: data fitting and Bayesian uncertainty modeling for inverse problems (docs)
 Bumps is a set of routines for curve fitting and uncertainty analysis
 from a Bayesian perspective. In addition to traditional optimizers
 which search for the best minimum they can find in the search space,
 bumps provides uncertainty analysis which explores all viable minima
 and finds confidence intervals on the parameters based on uncertainty
 in the measured values. Bumps has been used for systems of up to 100
 parameters with tight constraints on the parameters. Full uncertainty
 analysis requires hundreds of thousands of function evaluations,
 which is only feasible for cheap functions, systems with many
 processors, or lots of patience.
 .
 Bumps includes several traditional local optimizers such as
 Nelder-Mead simplex, BFGS and differential evolution. Bumps
 uncertainty analysis uses Markov chain Monte Carlo to explore the
 parameter space. Although it was created for curve fitting problems,
 Bumps can explore any probability density function, such as those
 defined by PyMC. In particular, the bumps uncertainty analysis works
 well with correlated parameters.
 .
 Bumps can be used as a library within your own applications, or as a
 framework for fitting, complete with a graphical user interface to
 manage your models.
 .
 This is the common documentation package.
