=== debian/tests/control ===
Tests: python-bumps
Restrictions: allow-stderr
Depends:
 python-all,
 python-bumps,
 python-nose,
 python-sklearn,
 python-wxgtk3.0

Tests: python3-bumps
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-bumps,
 python3-nose,
 python3-sklearn
