## python-bumps 0.7.10

=== debian/changelog ===
python-bumps (0.7.10-1) unstable; urgency=medium

  * New upstream version.
    - now (0.7.9) supports wx 4 in python3
    - applies Debian patches matplotlibwx.patch, numpy-whitespace.patch
      and test-precision.patch
  * Standards-Version: 4.1.4
  * remove ancient-python-version-field X-Python-Version: >= 2.6 and
    X-Python3-Version: >= 3.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Jun 2018 20:03:18 +0200

python-bumps (0.7.6-5) unstable; urgency=medium

  * Fix doctests to work with numpy 1.14.

 -- Stuart Prescott <stuart@debian.org>  Wed, 09 May 2018 00:56:34 +1000

python-bumps (0.7.6-4) unstable; urgency=medium

  * Update to new matplotlib API.
  * Add missing dependencies to packages.

 -- Stuart Prescott <stuart@debian.org>  Mon, 16 Apr 2018 00:28:33 +1000
