=== debian/control ===
--- 
+++ 
@@ -13,36 +13,44 @@
  python-all,
  python-matplotlib,
  python-nose,
- python-numpy,
- python-scipy,
+ python-numpy (>= 1.3.0),
+ python-scipy (>= 0.7.0),
+ python-periodictable,
  python-setuptools,
+ python-pyparsing (>= 1.5.2),
  python-six,
  python-sklearn,
  python-sphinx,
+ python-typing,
  python-wxgtk3.0,
  python3-all,
  python3-matplotlib,
  python3-nose,
- python3-numpy,
- python3-scipy,
+ python3-numpy (>= 1.3.0),
+ python3-scipy (>= 0.7.0),
+ python3-periodictable,
  python3-setuptools,
+ python3-pyparsing (>= 1.5.2),
  python3-six,
  python3-sklearn,
  python3-sphinx,
+ python3-wxgtk4.0,
  texinfo
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/bumps/bumps
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-bumps.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-bumps.git/
+Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
+Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
 Rules-Requires-Root: no
 
 Package: python-bumps
 Architecture: all
 Section: python
 Depends:
- python-matplotlib,
+ python-matplotlib (>= 1.0),
+ python-numpy (>= 1.3.0),
+ python-scipy (>= 0.7.0),
+ python-six,
+ python-typing,
  ${misc:Depends},
  ${python:Depends}
 Recommends:
@@ -80,9 +88,14 @@
 Architecture: all
 Section: python
 Depends:
- python3-matplotlib,
+ python3-matplotlib (>= 1.0),
+ python3-numpy (>= 1.3.0),
+ python3-scipy (>= 0.7.0),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends}
+Recommends:
+ python3-wxgtk4.0
 Suggests:
  python-bumps-doc,
  python3-sklearn
