## python-bumps 0.7.11

=== debian/changelog ===
python-bumps (0.7.11-2) unstable; urgency=medium

  * Ensure arch-dep and arch-indep parts can be built separately
    (Closes: #917062).
  * Only try to build shared object on supported architectures.
  * Make the python-bumps modules packages depend on the compiled libraries
    in bumps-private-libs where possible (Closes: #916617).
  * Update Standards-Version to 4.3.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 26 Dec 2018 18:35:44 +1100

python-bumps (0.7.11-1) unstable; urgency=medium

  [ Drew Parsons ]
  * add BSD-3 licence entry for Random123 to debian/copyright.
  * build compiled.c with Random123 to speed up bumps/dream
    - destabilises build time tests of dream, so skip them

  [ Stuart Prescott ]
  * New upstream release.
  * Add new bumps-private-libs package for .so.
  * Fix compile flags for .so.
  * Also skip dream tests in the autopkgtests.
  * Update Standards-Version to 4.2.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 12 Dec 2018 01:31:28 +1100
