=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python-pyparsing (>= 1.5.2),
  python-six,
  python-sklearn,
- python-sphinx,
  python-typing,
  python-wxgtk3.0,
  python3-all,
@@ -35,8 +34,9 @@
  python3-sklearn,
  python3-sphinx,
  python3-wxgtk4.0,
+ librandom123-dev,
  texinfo
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/bumps/bumps
 Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
@@ -52,8 +52,9 @@
  python-six,
  python-typing,
  ${misc:Depends},
- ${python:Depends}
+ ${python:Depends},
 Recommends:
+ bumps-private-libs,
  python-wxgtk3.0
 Suggests:
  python-bumps-doc,
@@ -93,8 +94,9 @@
  python3-scipy (>= 0.7.0),
  python3-six,
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
 Recommends:
+ bumps-private-libs,
  python3-wxgtk4.0
 Suggests:
  python-bumps-doc,
@@ -124,6 +126,38 @@
  manage your models.
  .
  This package installs the library for Python 3.
+
+Package: bumps-private-libs
+Architecture: any-amd64 any-i386 powerpc
+Section: libs
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: data fitting and Bayesian uncertainty modeling for inverse problems (libraries)
+ Bumps is a set of routines for curve fitting and uncertainty analysis
+ from a Bayesian perspective. In addition to traditional optimizers
+ which search for the best minimum they can find in the search space,
+ bumps provides uncertainty analysis which explores all viable minima
+ and finds confidence intervals on the parameters based on uncertainty
+ in the measured values. Bumps has been used for systems of up to 100
+ parameters with tight constraints on the parameters. Full uncertainty
+ analysis requires hundreds of thousands of function evaluations,
+ which is only feasible for cheap functions, systems with many
+ processors, or lots of patience.
+ .
+ Bumps includes several traditional local optimizers such as
+ Nelder-Mead simplex, BFGS and differential evolution. Bumps
+ uncertainty analysis uses Markov chain Monte Carlo to explore the
+ parameter space. Although it was created for curve fitting problems,
+ Bumps can explore any probability density function, such as those
+ defined by PyMC. In particular, the bumps uncertainty analysis works
+ well with correlated parameters.
+ .
+ Bumps can be used as a library within your own applications, or as a
+ framework for fitting, complete with a graphical user interface to
+ manage your models.
+ .
+ This package installs the compiled libraries used by the Python modules.
 
 Package: python-bumps-doc
 Architecture: all
