## python-bumps 0.7.12

=== debian/changelog ===
python-bumps (0.7.12-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12
    - use pybuild build_dir to build docs
  * debian patch docs_no_caller_name.patch drops caller_name from list
    of functions in docs (it is not provided by bumps)
  * drop Build and Test dependencies on python-sklearn to help the
    Python2 removal transition. sklearn is used by
    bumps/dream/entropy.py but dream tests are disabled because of an
    error in bounds handlers test. Closes: #934941.
  * Build-Depends: python3-tk, python-tk. Also Test Depends.

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Aug 2019 12:01:09 +0800
