=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  libjs-jquery,
  libjs-mathjax,
@@ -16,10 +16,10 @@
  python-numpy (>= 1.3.0),
  python-scipy (>= 0.7.0),
  python-periodictable,
- python-setuptools,
  python-pyparsing (>= 1.5.2),
  python-six,
- python-sklearn,
+ python-setuptools,
+ python-tk,
  python-typing,
  python-wxgtk3.0,
  python3-all,
@@ -28,15 +28,16 @@
  python3-numpy (>= 1.3.0),
  python3-scipy (>= 0.7.0),
  python3-periodictable,
+ python3-pyparsing (>= 1.5.2),
  python3-setuptools,
- python3-pyparsing (>= 1.5.2),
  python3-six,
  python3-sklearn,
  python3-sphinx,
+ python3-tk,
  python3-wxgtk4.0,
  librandom123-dev,
  texinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/bumps/bumps
 Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
