=== debian/rules ===
--- 
+++ 
@@ -26,9 +26,9 @@
 	dh_auto_build
 
 override_dh_auto_build-indep: override_dh_auto_build-common
-	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml     doc/ build/html # HTML generator
+	PYTHONPATH=`pybuild --print build_dir | awk '{print $$3}'` http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml     doc/ build/html # HTML generator
 	ln -sf /usr/share/javascript/mathjax/ build/html/_static/mathjax
-	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -btexinfo  doc/ build/texinfo # texinfo generator
+	PYTHONPATH=`pybuild --print build_dir | awk '{print $$3}'` http_proxy='127.0.0.1:9' python3 -m sphinx -N -btexinfo  doc/ build/texinfo # texinfo generator
 
 override_dh_auto_build-arch: override_dh_auto_build-common
 	(cd bumps/dream && $(CC) compiled.c \
