=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  python-all,
  python-bumps,
  python-nose,
- python-sklearn,
+ python-tk,
  python-wxgtk3.0
 
 Tests: python3-bumps
@@ -13,4 +13,5 @@
  python3-all,
  python3-bumps,
  python3-nose,
- python3-sklearn
+ python3-sklearn,
+ python3-tk
