## python-bumps 0.7.14

=== debian/changelog ===
python-bumps (0.7.14-1) unstable; urgency=medium

  [ Stuart Prescott ]
  * New upstream release.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Stuart Prescott <stuart@debian.org>  Thu, 09 Jan 2020 15:05:49 +1100

python-bumps (0.7.13-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Oct 2019 10:46:55 +0800

python-bumps (0.7.12-2) unstable; urgency=medium

  * mark python-bumps-doc as Multi-Arch: foreign
  * drop python-bumps (remove Python2). Closes: #937623.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 12 Oct 2019 17:19:35 +0800
