=== debian/control ===
--- 
+++ 
@@ -10,18 +10,6 @@
  dh-python,
  libjs-jquery,
  libjs-mathjax,
- python-all,
- python-matplotlib,
- python-nose,
- python-numpy (>= 1.3.0),
- python-scipy (>= 0.7.0),
- python-periodictable,
- python-pyparsing (>= 1.5.2),
- python-six,
- python-setuptools,
- python-tk,
- python-typing,
- python-wxgtk3.0,
  python3-all,
  python3-matplotlib,
  python3-nose,
@@ -37,54 +25,11 @@
  python3-wxgtk4.0,
  librandom123-dev,
  texinfo
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/bumps/bumps
 Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
 Rules-Requires-Root: no
-
-Package: python-bumps
-Architecture: all
-Section: python
-Depends:
- python-matplotlib (>= 1.0),
- python-numpy (>= 1.3.0),
- python-scipy (>= 0.7.0),
- python-six,
- python-typing,
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- bumps-private-libs,
- python-wxgtk3.0
-Suggests:
- python-bumps-doc,
- python-sklearn
-Description: data fitting and Bayesian uncertainty modeling for inverse problems (Python 2)
- Bumps is a set of routines for curve fitting and uncertainty analysis
- from a Bayesian perspective. In addition to traditional optimizers
- which search for the best minimum they can find in the search space,
- bumps provides uncertainty analysis which explores all viable minima
- and finds confidence intervals on the parameters based on uncertainty
- in the measured values. Bumps has been used for systems of up to 100
- parameters with tight constraints on the parameters. Full uncertainty
- analysis requires hundreds of thousands of function evaluations,
- which is only feasible for cheap functions, systems with many
- processors, or lots of patience.
- .
- Bumps includes several traditional local optimizers such as
- Nelder-Mead simplex, BFGS and differential evolution. Bumps
- uncertainty analysis uses Markov chain Monte Carlo to explore the
- parameter space. Although it was created for curve fitting problems,
- Bumps can explore any probability density function, such as those
- defined by PyMC. In particular, the bumps uncertainty analysis works
- well with correlated parameters.
- .
- Bumps can be used as a library within your own applications, or as a
- framework for fitting, complete with a graphical user interface to
- manage your models.
- .
- This package installs the library for Python 2.
 
 Package: python3-bumps
 Architecture: all
@@ -162,6 +107,7 @@
 
 Package: python-bumps-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-jquery,
