=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export libdir=/usr/lib/bumps/
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -19,7 +19,6 @@
 
 override_dh_install:
 	dh_install
-	mv debian/python-bumps/usr/bin/bumps  debian/python-bumps/usr/bin/bumps2
 	find debian/python3-bumps/usr -name __pycache__ -exec rm -rf {} +
 
 override_dh_auto_build-common:
@@ -41,9 +40,6 @@
 	done
 
 # bumps/dream:_compiled.so is hardwired into compiled.py, so don't rename
-override_dh_python2:
-	dh_python2 --no-ext-rename
-
 override_dh_python3:
 	dh_python3 --no-ext-rename
 
@@ -68,7 +64,6 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	LC_ALL=C.UTF-8 \
-	  PYBUILD_TEST_ARGS_python2="-v --all-modules --with-doctest --doctest-options=+ELLIPSIS,+NORMALIZE_WHITESPACE -edream bumps" \
 	  PYBUILD_TEST_ARGS_python3="-v --all-modules --with-doctest --doctest-options=+ELLIPSIS,+NORMALIZE_WHITESPACE -edream bumps" \
 	  dh_auto_test
 endif
