=== debian/changelog ===
python-bumps (0.7.16-1) unstable; urgency=medium

  * New upstream release.
    - drop docs_no_caller_name.patch as no longer required
  * Move to debhelper-compat 13, using execute_after/before_* to simplify
    d/rules.
  * Drop no longer needed code from d/rules.

 -- Stuart Prescott <stuart@debian.org>  Mon, 10 Aug 2020 14:09:28 +1000

python-bumps (0.7.14-3) unstable; urgency=medium

  * info file generated by sphinx 2.4 no longer links to png image
    files. Closes: #955061.

 -- Drew Parsons <dparsons@debian.org>  Thu, 16 Apr 2020 21:49:15 +0800

python-bumps (0.7.14-2) unstable; urgency=medium


  * Only test py3versions -s.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 02:03:13 +1100
