=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  libjs-jquery,
  libjs-mathjax,
@@ -25,7 +25,7 @@
  python3-wxgtk4.0,
  librandom123-dev,
  texinfo
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/bumps/bumps
 Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
