## python-bumps 0.8.0

=== debian/changelog ===
python-bumps (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.1 (no changes required).
  * Add lintian overrides to improve S/N of lintian.

 -- Stuart Prescott <stuart@debian.org>  Sun, 20 Dec 2020 12:33:21 +1100

python-bumps (0.7.17-1) unstable; urgency=medium

  * New usptream release.

 -- Stuart Prescott <stuart@debian.org>  Fri, 13 Nov 2020 17:28:01 +1100
