=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-wxgtk4.0,
  librandom123-dev,
  texinfo
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/bumps/bumps
 Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
