## python-bumps 0.8.1

=== debian/changelog ===
python-bumps (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0
  * texinfo docs: set reference to .png images in bumps.info-1 to point
    to installed images in /usr/share/doc/python-bumps-doc/html/_images

 -- Drew Parsons <dparsons@debian.org>  Wed, 29 Dec 2021 11:38:46 +0100
