=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,7 @@
 execute_before_dh_installinfo-indep:
 	cd build/texinfo; \
 	makeinfo bumps.texi
+	sed "s|src=\"bumps-figures/|src=\"/usr/share/doc/python-bumps-doc/html/_images/|" -i build/texinfo/bumps.info-1
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
