## python-bumps 0.9.0

=== debian/changelog ===
python-bumps (0.9.0-3) unstable; urgency=medium

  * debian patch scipy_1.10.patch patches covariance handling to allow
    for changes in scipy 1.10 (stats.Covariance).
    See Upstream Issue #118. Closes: #1029693.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jan 2023 17:07:11 +0100

python-bumps (0.9.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stuart Prescott <stuart@debian.org>  Sun, 06 Nov 2022 17:42:04 +1100

python-bumps (0.9.0-1) experimental; urgency=medium

  * New upstream release.
    - upload to experimental until new sasmodels and sasview releases are
      also ready for upload to unstable.
  * Update Standards-Version to 4.6.1 (no changes required).
  * Update lintian overrides to match newer lintian releases.
  * Switch from nose to pytest as the test harness.
  * Add patch to dream/compiled.c to fix multithreaded bounds with openmp.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Stuart Prescott <stuart@debian.org>  Thu, 04 Aug 2022 00:40:21 +1000
