=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
  libjs-mathjax,
  python3-all,
  python3-matplotlib,
- python3-nose,
  python3-numpy (>= 1.3.0),
  python3-scipy (>= 0.7.0),
  python3-periodictable,
  python3-pyparsing (>= 1.5.2),
+ python3-pytest,
+ python3-pytest-cov,
  python3-setuptools,
  python3-six,
  python3-sklearn,
@@ -25,7 +26,7 @@
  python3-wxgtk4.0,
  librandom123-dev,
  texinfo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/bumps/bumps
 Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
