=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 execute_after_dh_install:
 	find debian/python3-bumps/usr -name __pycache__ -exec rm -rf {} +
+	rm -f debian/python3-bumps/usr/lib/python3*/dist-packages/.coverage
 
 execute_after_dh_auto_build-indep:
 	PYTHONPATH=`pybuild --print build_dir | awk '{print $$3}'` http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml     doc/ build/html # HTML generator
@@ -47,10 +48,3 @@
 	cd build/texinfo; \
 	makeinfo bumps.texi
 	sed "s|src=\"bumps-figures/|src=\"/usr/share/doc/python-bumps-doc/html/_images/|" -i build/texinfo/bumps.info-1
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	LC_ALL=C.UTF-8 \
-	  PYBUILD_TEST_ARGS_python3="-v --all-modules --with-doctest --doctest-options=+ELLIPSIS,+NORMALIZE_WHITESPACE -edream bumps" \
-	  dh_auto_test
-endif
