=== debian/tests/control ===
Tests: python3-bumps
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-bumps,
 python3-pytest,
 python3-pytest-cov,
 python3-sklearn,
 python3-tk
