=== debian/changelog ===
python-bumps (0.9.1-2) unstable; urgency=medium

  * Exclude unused (?) files from tests to prevent failures with Python 3.12
    (Closes: #1056459).
  * Add arm64 to list of architectures for compiled modules
    (Closes: #1056057).

 -- Stuart Prescott <stuart@debian.org>  Wed, 06 Dec 2023 17:01:01 +1100

python-bumps (0.9.1-1) unstable; urgency=medium

  * New upstream release.
    - drop patches applied upstream
  * Update debian/watch file for github changes.

 -- Stuart Prescott <stuart@debian.org>  Sun, 13 Aug 2023 15:39:10 +1000
