=== debian/control ===
--- 
+++ 
@@ -75,7 +75,7 @@
  This package installs the library for Python 3.
 
 Package: bumps-private-libs
-Architecture: any-amd64 any-i386 powerpc
+Architecture: any-amd64 any-i386 powerpc arm64
 Section: libs
 Depends:
  ${misc:Depends},
