=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 
 export PYBUILD_NAME=bumps
+# skip (unused?) files not needed with Python 3.12
+export PYBUILD_TEST_ARGS=--ignore bumps/openmp_ext.py
 
 export libdir=/usr/lib/bumps/
