## python-bumps 0.9.2

=== doc/requirements.txt ===
setuptools
numpy>=1.0
scipy>=0.7.0
matplotlib>=1.0
#dill # optional
