=== debian/changelog ===
python-bumps (0.9.2-2) unstable; urgency=medium

  * debian patches update_wsolve_test_af82c75.patch and
    update_wsolve_test_targets_7bb1beb.patch apply upstream commits to
    fix wsolve tests for scipy 1.13.

 -- Drew Parsons <dparsons@debian.org>  Mon, 08 Jul 2024 00:39:27 +0200

python-bumps (0.9.2-1) unstable; urgency=medium

  * New upstream release
   - drop dependencies on python3-six, with thanks to Alexandre Detiste for
     the work with upstream (Closes: #1069738)
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 05 May 2024 11:28:37 +1000
