## python-bumps 0.9.3

=== debian/changelog ===
python-bumps (0.9.3-1) unstable; urgency=medium

  * New upstream release.
   - drop patches applied upstream

 -- Stuart Prescott <stuart@debian.org>  Thu, 18 Jul 2024 16:23:17 +1000
