=== debian/control ===
--- 
+++ 
@@ -19,14 +19,13 @@
  python3-pytest,
  python3-pytest-cov,
  python3-setuptools,
- python3-six,
  python3-sklearn,
  python3-sphinx,
  python3-tk,
  python3-wxgtk4.0,
  librandom123-dev,
  texinfo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bumps/bumps
 Vcs-Git: https://salsa.debian.org/science-team/python-bumps.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-bumps
@@ -39,7 +38,6 @@
  python3-matplotlib (>= 1.0),
  python3-numpy (>= 1.3.0),
  python3-scipy (>= 0.7.0),
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
