=== debian/changelog ===
python-bumps (1.0.0a13-1) unstable; urgency=medium

  * New upstream alpha release
    - required for passing tests with scipy 1.15, see scipy Issue#22236
    - tests fixed by commit 2976331 for v1.0.0a12
    - Build-Depends: pybuild-plugin-pyproject
  * update debian/watch to latest format recommended for github
  * debian/rules generates _version.py, since versioningit is not yet
    packaged for debian
  * update Build-Depends for packages used by webview component:
    python3-aiohttp, python3-blinker, python3-h5py, python3-plotly,
    python3-socketio.
    Also in debian/tests, and python3-bumps Suggests: ...
  * don't install .npmignore (lintian package-contains-npm-ignore-file)
  * drop redundant lintian override package-does-not-install-examples,
    very-long-line-length-in-source-file, image-file-in-usr-lib
  * debian/copyright: remove deprecated entries master_builder.py,
    setup_py2exe.py, Random123/*
  * update debian patch sphinx-local-mathjax.patch to use full mathjax
    filepath from libjs-mathjax
  * generate man page for bumps-webview with
    help2man -h "-h" --version-string="1.0.0" -p bumps -S BUMPS
     -n "a webview interface for Bumps" bumps-webview > bumps-webview.1
  * debian/tests: pytest.ini no longer used to manage tests

 -- Drew Parsons <dparsons@debian.org>  Sat, 22 Feb 2025 13:36:34 +0100
