=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  libjs-jquery,
  libjs-mathjax,
  python3-all,
@@ -20,6 +21,11 @@
  python3-pytest-cov,
  python3-setuptools,
  python3-sklearn,
+ python3-aiohttp,
+ python3-blinker,
+ python3-h5py,
+ python3-plotly,
+ python3-socketio,
  python3-sphinx,
  python3-tk,
  python3-wxgtk4.0,
@@ -45,7 +51,12 @@
  python3-wxgtk4.0
 Suggests:
  python-bumps-doc,
- python3-sklearn
+ python3-sklearn,
+ python3-aiohttp,
+ python3-blinker,
+ python3-h5py,
+ python3-plotly,
+ python3-socketio
 Description: data fitting and Bayesian uncertainty modeling for inverse problems (Python 3)
  Bumps is a set of routines for curve fitting and uncertainty analysis
  from a Bayesian perspective. In addition to traditional optimizers
