=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 #export DH_VERBOSE = 1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+
+DEB_VERSION := $(shell dpkg-parsechangelog -S Version)
+DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
+DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 
 export PYBUILD_NAME=bumps
 # skip (unused?) files not needed with Python 3.12
@@ -17,14 +21,18 @@
 execute_after_dh_auto_clean:
 	rm -rf .mplconfig doc/_build doc/api doc/dream doc/tutorial api dream .cache
 	rm -f bumps/dream/_compiled.so
+	rm -f bumps/_version.py
+
+execute_before_dh_auto_configure:
+	echo "__version__ = '$(DEB_UPSTREAM_VERSION)'" > bumps/_version.py
 
 execute_after_dh_install:
 	find debian/python3-bumps/usr -name __pycache__ -exec rm -rf {} +
 	rm -f debian/python3-bumps/usr/lib/python3*/dist-packages/.coverage
+	rm -f debian/python3-bumps/usr/lib/python3*/dist-packages/bumps/webview/client/.npmignore
 
 execute_after_dh_auto_build-indep:
 	PYTHONPATH=`pybuild --print build_dir | awk '{print $$3}'` http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml     doc/ build/html # HTML generator
-	ln -sf /usr/share/javascript/mathjax/ build/html/_static/mathjax
 	PYTHONPATH=`pybuild --print build_dir | awk '{print $$3}'` http_proxy='127.0.0.1:9' python3 -m sphinx -N -btexinfo  doc/ build/texinfo # texinfo generator
 
 execute_after_dh_auto_build-arch:
