## python-bumps 1.0.0b2

=== debian/changelog ===
python-bumps (1.0.0b2-2) unstable; urgency=medium

  * Fix arch-all/arch-dep installation of examples.

 -- Stuart Prescott <stuart@debian.org>  Sun, 06 Apr 2025 16:08:47 +1000

python-bumps (1.0.0b2-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
  * Update S-V to 4.7.2 (no changes needed).
  * Use dpkg-dev for DEB_VERSION_UPSTREAM value.
  * Update lintian overrides.
  * Install examples into doc package.

 -- Stuart Prescott <stuart@debian.org>  Sun, 06 Apr 2025 14:37:46 +1000
