=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,9 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
+include /usr/share/dpkg/pkg-info.mk
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
-
-DEB_VERSION := $(shell dpkg-parsechangelog -S Version)
-DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
-DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 
 export PYBUILD_NAME=bumps
 # skip (unused?) files not needed with Python 3.12
@@ -58,3 +56,8 @@
 	cd build/texinfo; \
 	makeinfo bumps.texi
 	sed "s|src=\"bumps-figures/|src=\"/usr/share/doc/python-bumps-doc/html/_images/|" -i build/texinfo/bumps.info-1
+
+
+execute_after_dh_installexamples-indep:
+	cp -r bumps/mystic/examples debian/python-bumps-doc/usr/share/doc/python-bumps-doc/examples/mystic_examples
+	cp -r doc/examples debian/python-bumps-doc/usr/share/doc/python-bumps-doc/examples/doc_examples
